
.main {
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	position: relative;
}

#game {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	transition: left 800ms, right 800ms;
}

#game button .link {
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

#game.hide {
	left: 100% !important;
	right: -100% !important;
	display: block !important;
	visibility: visible !important;
}

canvas {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	background: #cccccc;
}

.game-meta {
	z-index: 10;
	position: absolute;
	top: 0;
	right: 4px;
	height: 100%;
	display: table;
	text-shadow: none;
}

.game-meta .game-inner {
	display: table-cell;
	vertical-align: middle;
}

.btn-link {
	text-decoration: none !important;
}

.game-meta a {
	display: block;
	overflow: hidden;
	margin: 2px 0;
	padding: 2px 0;
	text-align: center;
	box-sizing: border-box;
	color: #ddd;
	font-size: 28px;
	background: rgba(0,0,0,0.5);
	width: 36px;
	height: 36px;
	border-radius: 4px;
}

.game-meta a:not(.hide):first-child {
	/*border-top-left-radius: 5px;*/
	/*border-top-right-radius: 5px;*/
}

.game-meta a:not(.hide):last-child {
	/*border-bottom-left-radius: 5px;*/
	/*border-bottom-right-radius: 5px;*/
}

@media screen and (orientation:portrait) and (max-width: 1023px) {
	.game-meta {
		top: 4px;
		left: 0;
		width: 100%;
		height: auto;
	}
	.game-meta .game-inner {
		display: block;
		vertical-align: none;
		text-align: center;
	}
	.game-meta a {
		margin: 0;
		display: inline-block;
	}
	.game-meta a:not(.hide):first-child {
		/*border-top-left-radius: 5px;*/
		/*border-bottom-left-radius: 5px;*/
	}
	.game-meta a:not(.hide):last-child {
		/*border-top-right-radius: 5px;*/
		/*border-bottom-right-radius: 5px;*/
	}
	.game-meta a:not(.hide):first-child:last-child {
		border-radius: 5px 5px;
	}
}

@media only screen and (max-height: 600px) {
	.game-meta a {
		width: 30px;
		height: 30px;
		font-size: 22px;
	}
}

@media only screen and (orientation:portrait) and (max-width: 600px) {
	.game-meta a {
		width: 30px;
		height: 30px;
		font-size: 22px;
	}
}

.game-header {
	padding: 40px 0px 20px;
}

.game-content {
	padding: 1px 0px;
}

.game-comments {
	padding: 50px 0px 30px;
}

.game-apps {

}

.game-apps a {
	margin: 0 0 10px 0;
	display: inline-block;
}

.game-apps a img {
	vertical-align: middle;
}

.game-title {
	font-family: Cagliostro, Lato, Arial, sans-serif;
	font-size: 28px;
	font-weight: bold;
}

.game-title-notagline {
	font-family: Cagliostro, Lato, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 10px 0;
}

.game-tagline {

}

.game-logo {
	float: left;
	margin: -4px 20px -4px 0px;
}

.game-play, .game-play img, .game-logo, .game-logo  img {
	width: 64px;
	height: 64px;
	font-size: 32px;
	color: #666;
}

.game-play {
	float: right;
	line-height: 64px;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.game-title {
		font-size: 24px;
	}
	.game-tagline {
		font-size: 14px;
	}
	.game-logo {
		margin: 0px 10px 0px -10px;
	}
	.game-play, .game-play img, .game-logo  img {
		width: 48px;
		height: 48px;
	}
}

.section {
	margin: 0 0 50px 0;
}

.game-social {
	line-height: 20px;
	height: 20px;
}

.game-social div, .game-social iframe {
	display: inline-block;
}

.game-spacer {
	float: right;
	clear: right;
	width: 0px;
	height: 250px;
}

.game-right-panel {
	width: 40%;
	float: right;
	clear: right;
	margin: 20px 0px 20px 20px;
	background: #f4f4f4;
}

.game-right-panel .game-spacer {
	height: 100px;
}

.game-quotes {
	font-size: 14px;
}

.game-quotes .game-quote {
	color: #555;
	margin: 25px 25px;
}

.game-quotes .game-cite a {
	color: #888;
}

@media only screen and (max-width: 800px) {
	.game-right-panel {
		padding: 0;
		margin: 0;
	}
	.game-quotes {
		display: none;
	}
}

.hide {
	display: none !important;
	visibility: hidden !important;
}
